/* helpers */
.mr-2{
  margin-right: 2rem;
}
.mr-3{
  margin-right: 3rem;
}
.mr-4{
  margin-right: 4rem;
}
.mr-5{
  margin-right: 5rem;
}
/* Material UI CSS Overrides */
.title-md {
  font-size: 4rem !important;
  text-align: center !important;
  font-family: 'League Spartan, sans- serif !important';
  margin-top: 2% !important;
  font-weight: 500 !important;
}

.sub-title {
  font-size: 1.2rem !important;
  text-align: center !important;
  font-family: 'League Spartan, sans- serif !important';
}

.main-title {
  font-size: 2rem !important;
  text-align: center !important;
  font-family: 'League Spartan, sans- serif !important';
}

.title-sm {
  font-size: 2rem !important;
  text-align: center !important;
  font-family: 'League Spartan, sans- serif !important';
  margin-top: 1% !important;
  font-weight: 500 !important;
}

.makeStyles-bookingCard-7 table tr,
.makeStyles-bookingCard-7 table td,
.makeStyles-bookingCard-7 table th {
  font-family: 'League Spartan, sans- serif !important';
  font-size: 1rem;
}

input[type="text"],
.css-wb57ya-MuiFormControl-root-MuiTextField-root label,
.makeStyles-bookingCard-7 table button {
  font-family:"Roboto","Helvetica","Arial",sans-serif  !important;
}
/* booking  */
.bookingCard{
  padding: 25px !important;
  background-color: #fff !important;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
  margin-top: 5% !important;
  border-radius: 5px !important;
  font-family:"Roboto","Helvetica","Arial",sans-serif  !important;
  margin-bottom: 5% !important;
}
.row{
  font-family: 'League Spartan, sans- serif !important';
}
.cell{
font-family: 'League Spartan, sans- serif !important';
}
/* viewButton */
.viewButton {
  font-size: 1.3rem !important;
  color: white !important;
}
.viewButton:hover{
  color: #ffa500 !important;
}

/* date selector */
select {
  padding: 18px !important;
  font-family:  "Roboto","Helvetica","Arial",sans-serif  !important;
  border-radius: 5px !important;
  border: 1px solid lightgray !important;
  width: 100% !important;
}

/* login tittle */
.title {
  text-align: center !important;
  font-family: 'League Spartan, sans- serif !important';
  font-size: 1.6rem !important;
  margin-top: 5% !important;
 
  
}
/* not found */
.notFound {
  margin:20px auto !important;
  text-align: center !important;
}
/* logo */
.logo{
  border-radius: 60px !important;
  width: 80px !important;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
  margin-left: 5% !important;
  margin-bottom: 2% !important;
}

.border {
  border: 2px solid black;
  margin-bottom: 40px;
  padding: 20px;
}

/* date */
.date {
  padding: 14px !important;
  border-radius: 5px !important;
  border: 1px solid lightgray !important;
  background-color: #f8f8f4;
  width: 100% !important;
}
/* login */
body {
  background-color: #F2F2F2;
}

.center-card {
  background-color: #fff;
  color: black;
  margin-top: 15%;
  padding: 70px;
  margin-bottom: 20px;
  border-radius: 15px;
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
  text-align: center;
}

.copyright {
  font-size: 0.8rem;
  color: #888888;
  opacity: 1;
}

.logo {
  max-width: 150px;
  margin-bottom: 50px;
}

.btn-sign-in {
  text-align: center;
  border-radius: 10px;
  padding: 5px 15px;
  font-family: 'League Spartan', sans-serif;
  transition: 200ms linear;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 0.5em;
  cursor: pointer;
}

.btn-sign-in span {
  color: #888888;
  font-size: 1.5rem;
  margin-left: 1rem;
}

.btn-sign-in:hover {
  transform: scale(1.03);
}

a:hover {
  text-decoration: none;
}

h4 {
  font-family: 'League Spartan, sans- serif';
}

.login .title {
  text-align: center;
  padding: 0px 3rem;
  margin: 3rem 0px;
  font-size: 1.6rem;
}

.login .row {
  justify-content: center;
  align-items: center;
}

.right-sidebar{
  background-color: #fff;
  width: 30vh;
  height: 100vh;
  position: absolute;
  right: 0;
  z-index: 1200;
  padding:1.5rem;
  display: none;
  border-radius: .5rem;
 
}
.card{
  padding:0px !important;
  border: 0px !important;
}

.right-sidebar h3{
  font-size: .9rem;
}

.right-sidebar button{
position: fixed;
bottom: 0;
padding:.3rem  4rem;
margin: 0rem 0rem 2rem  2rem;
}

.MuiAppBar-root{
  z-index: 1300 !important;
}
.right-shadow{
  box-shadow: 0px 24px 38px 3px rgba(0,0,0,.14),0px 9px 46px 8px rgba(0,0,0,.12),0px 11px 15px -7px rgba(0,0,0,.2) !important
}


.no-list{
  list-style-type: none !important;
  padding:0px !important
}

.no-list li{
  padding-bottom:.5rem !important
}